
        body { font-family: 'Inter', sans-serif; color: #333; }
        
        .text-danger{
            color: #FA352F;
         }
        /* Navigation */
        .navbar {
            box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);}
        .navbar-brand { font-weight: 700; color: #0C59C0  !important; font-size: 20px; margin:0px; padding:0px; }
        .nav-link { font-size: 0.85rem; font-weight: 400; text-transform: uppercase; color: #000000; margin: 0 10px; }
        .navbar-brand { margin:0px; padding:0px; }
        .navbar-brand img { 
            height:24px;
            width:auto;
            margin:0px; 
            padding-bottom:2px; }
        
        /* Hero Section */
        .hero-section {  padding: 80px 0; height: 90vh; display: flex; justify-content: center;
            justify-items: center;
            align-items: center;
            align-content: center;}
        .slider-1::before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            /* background-color: rgba(1, 13, 30, 0.455); Black overlay with 50% opacity */
            z-index: 1;
            
           
        }
        .slider-1{
            background-image: url(../image/fintara.png); background-size:95%; background-position: right;
        }

        .slider-2{
            background-image: url(../image/Down\ Payment.png); background-size: cover; background-position:center;
        }
        .slider-3{
            background-image: url(../image/muguslider.png); background-size: cover; background-position:center;
        }

        .hero-section .container {
            position: relative; /* Keep content above overlay */
            z-index: 2;
            
        }
        .hero-section span {display:block;  text-align: left;}
        .hero-title { color: #0C59C0;text-align:left; font-weight: 800; font-size: 4rem; }
        .hero-text { color: #585858; text-align:left;  }

        
        .hero-section .btn-hero {
            background-color: white;
            color: #0c59c0;
            border: none;
            padding: 15px 40px;
            font-weight: 500;
            border-radius: 10px;
            transition: all 0.3s ease;
            margin: 10px;
            min-width: 250px;
            box-shadow: 0 4px 15px rgba(0, 0, 0, 0.1);
        }

        .hero-section .btn-hero:hover {
            background-color: #f8f9fa;
            transform: translateY(-2px);
            box-shadow: 0 6px 20px rgba(0, 0, 0, 0.15);
            color: #084298;
        }

        .hero-section .btn-hero:active {
            transform: translateY(0);
        }
    
        
        /* Expert Section */
        .expert-section { padding: 80px 0; }
        .image-fade {
            overflow: hidden;
        }

        .expert-section h6{
            color: #FA352F;
        }
        .expert-section h1{
            color:#0C59C0;
        }
        .fade-bottom {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 35%; /* control fade strength */
            background: linear-gradient(
                to top,
            rgba(255, 255, 255, 1),
            rgba(255, 255, 255, 0)
        );
            pointer-events: none;
        }
        .icon-box-red { width: 50px; height: 50px; background: #FA352F; color: white; border-radius: 8px; display: flex; align-items: center; justify-content: center; margin-right: 15px; }
        
        /* Services Section */
        .services-section { background-color: #0C59C0; padding: 30px 0; }
        .service-card {
            border: none;
            border-radius: 15px;
            padding: 30px 15px;
            box-shadow: 0 4px 20px rgba(255, 255, 255, 0.69);
            transition: transform 0.3s ease;
            height: 100%;
            text-align: center;
        }
        .services-section h6{
            color: #FA352F;
        }
        .services-section h1{
            color: #0C59C0;
        }
        .service-card:hover { transform: translateY(-10px); }
        .service-icon { font-size: 2rem; color: #0C59C0; margin-bottom: 20px; }
        
        /* Footer */
        footer { background-color: #f8f9fa; padding: 60px 0 20px 0; border-top: 1px solid #eee; }
        .footer-logo { color: #0056b3; font-weight: 700; font-size: 1.5rem; }
        .footer-heading { font-weight: 700; font-size: 1rem; margin-bottom: 20px; }
        .footer-links { list-style: none; padding: 0; }
        .footer-links li { margin-bottom: 10px; font-size: 0.9rem; color: #666; }
        .footer-links a { text-decoration: none; color: #000; }
        .footer-links a:hover,
        .footer-links a:focus,
        .footer-links a:visited { color: #000; }
        .copyright { border-top: 1px solid #ddd; padding-top: 20px; font-size: 0.8rem; color: #999; text-align: center; margin-top: 40px; }
        .footer-logo img { 
            height:24px;
            width:auto;
        }